Bug 40245 - Why has bug 16485 marked as resolved?
Summary: Why has bug 16485 marked as resolved?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mailx   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL: http://bugzilla.redhat.com/bugzilla/s...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-11 14:37 UTC by Hugh Bragg
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 10:49:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hugh Bragg 2001-05-11 14:37:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-6.2.1 i586; Nav)

Description of problem:
We have been waiting on this bug for some time and it has been marked
resolved, but mailx-8.1.1-20 is still not available on the updates site.
It says there is a new version of mailx but it has not been posted on the
updates site.
There is no SRPM and no i386 versions of the updated mailx-8.1.1-20, just
the old mailx-8.1.1-16 that still core dumps at startup.

How reproducible:
Always

Steps to Reproduce:
1.install mailx-8.1.1-16.i386.rpm
2.run mailx
3.core dump
	

Actual Results:  The new version was never released on the updates site

Expected Results:  I expected to see the new version

Additional info:

There are still plenty of people on the cc list for this suposedly resolved
bug

Comment 1 Jonathan Peatfield 2001-12-24 03:20:57 UTC
Building from the srpm supplied for RH72 seems to work for me (mailx-8.1.1-22)
but it would be nice if RH actually issued the patch for RH62 users rather than
assuming that everyone has upgraded (I'm personally still not happy to upgrade
production machines beyond RH62).

 -- Jon


Comment 2 Florian La Roche 2003-01-13 10:49:10 UTC
I don't think this warrants a bug-fix errata to go out.

greetings,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.